Attempting to install luci-app-cshark

Is it safe to enable “Overwrite files from other package(s)”?

Hello,

Thank you for reporting this issue to us. I checked it, and I can confirm that this bug is here, however, the bug is within how csark [1] is packaged in OpenWrt and it should be reported to the packages repository. Would you please follow the article in our documentation on how to contribute to OpenWrt [1]? As currently it is not possible to install csark while you using (installed) anything else than libustream-mbedtls as we are using OpenSSL instead of Mbed TLS and OpenWrt for their next release wants to use WolfSSL.

[1] https://github.com/openwrt/packages/blob/master/net/cshark/Makefile#L32
[2] https://docs.turris.cz/geek/contributing/overview/#how-to-contribute-to-openwrt